{
  "access": "SneSBtnWLdStBhCx0O_QogNkXoRlKNOiv1--XMBB",
  "secret": "GXMg-ENcp2UKYQWdeaf43tk_06NnMoA4OVFxdkYw",
  "bucket": "twongd",
  "zone": "huanan",
  "domain": "http://twongpicd.shotshock.shop/"
}